OtterWorks_Blogger írta:
Szia Megkaptuk a jelentést, köszönjük. Úgy néz ki, hogy sajnos az egyik, általunk használt beépülő modul, már nem kompatibilis a régebbi Android verziókkal, mint amilyen neked is van, legnagyobb bánatunkra nem tudsz majd játszani, legalábbis nem erről a készülékről. Mindenesetre már így is nagyon sokat segítettél nekünk, mert eddig nem ismertük ezt a korlátozást. Köszönjük, és a későbbiekben, ha úgy adódik, számítunk majd a további támogatásodra.
hozzászólás

legutóbbi hozzászólások
 

Itt is rontjuk a levegőt

totyak profiljamarco profilja